body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    background-color: #f4f4f4;
    padding-bottom: 100px; /* Add padding at the bottom equal to the height of the footer */
}

p{
    font-family: 'Lato', sans-serif;
}

a{
    color: black;

}

#disclaimer{
    color: #800020;
}
#criteria{
    margin: 5%;
}

#title {
    background: black;
    display: flex;
    height: 100%;
    padding: 5%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
}

h1 {
    font-size: 3rem;
}

h6 {
    font-size: 20pt;
}

#animationpass {
    width: 100%;
    max-width: 600px;
    height: auto;
}

.body-text {
    padding: 5%;
}

#graph {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flourish-embed{
    width: 80%;
    height:auto;
}
#graph-text {
    width: 80%;
    /* text-align: center; */
}

.table-container {
    margin: 5%;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
}

.table-row {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #ccc;
}

.header {
    font-weight: bold;
}

.cell {
    flex: 1;
    padding: 10px;
    text-align: left;
}

.quiz-container {
    min-width: 300px;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

/* Quiz Button Styles */
.btn {
    display: inline-block; /* Change display property to inline-block */
    width: calc(50% - 10px); /* Set the width of each button to 50% of the container width minus some margin */
    margin: 0 5px; /* Add margin around each button */
    padding: 10px 0;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#retry-btn {
    display: block;
    width: 100%;
    padding: 10px 0;
    margin-top: 20px; /* Add margin to the top of the button */
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}


.btn:hover {
    background-color: #333;
}

.btn:hover {
    background-color: #333;
}

.results {
    font-weight: bold;
    margin-top: 20px;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    color: #000;
    text-align: center;
    padding: 20px 0;
}

.footer-content {
    display: flex;
    justify-content: space-evenly;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    color: #000;
    border-radius: 8px;
    font-size: 14pt;
    font-family: "Lato";
    color: #4169e1 ;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
}
